@charset "UTF-8";
/* CSS Document */


/*@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300|Roboto:100,300,400,700');*/
/*@import url('https://fonts.googleapis.com/css?family=Playfair+Display:300,400,500,800|Merriweather:700|Roboto:100,300,400,500,700&display=swap');*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap');

body {
    margin: 0;
    padding: 0 0 10%;
    background-color: white;
    overflow-x: hidden;
    width: 100%;
    overflow-x: hidden;
}

.app-icon {
    display: block;
    width: 100px;
    height: auto;
    margin: 5% calc(50% - 50px) 0;
    border-radius: 20px;
}

h1 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    margin: 50px 8% 15px;
    line-height: 1.3em;
    text-align: center;
}

a {
    text-decoration: none;
}

p {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    margin: 0 25%;
    padding: 0;
    text-align: left;
}

.cta-button {
    display: block;
    margin: 50px calc(50% - 100px) 20px;
    width: 200px;
    padding: 12px 0;
    font-family: 'Open Sans', sans-serif;
    font-weight: 800;
    font-size: 16px;
    background-color: #017AF0;
    color: white;
    text-align: center;
    border-radius: 5px;
}

.reg-text-link {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 15px;
    color: black;
    /*margin: 0 8% 40px;*/
    /*width: 84%;*/
    text-align: center;
}

@media screen and (max-width: 870px) {
    
    body {
        padding: 50px 0 10%;
    }
    
    p {
        margin: 0 40px;
    }
}


